https://nebula-graph.io logo
#nebula
Title
# nebula
c

Cong Guo

12/15/2023, 4:49 AM
Hi community, for nebula 3.6.0 full-text feature, do we have specific requirement for ElasticSearch version? I met below error and guess it’s due to ES version problem.
Copy code
E20231215 04:45:53.216728   214 ESListener.cpp:65] {"reason":"Action/metadata line [1] contains an unknown parameter [_type]","type":"illegal_argument_exception","root_cause":[{"reason":"Action/metadata line [1] contains an unknown parameter [_type]","type":"illegal_argument_exception"}]}
Ah, seems _type is not supported in ES 8.x anymore.
It’s workable on 7.x.
👀 1